[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#491086: kdebase-workspace-data depends on oxygencursors, should only suggest

Package: kdebase-workspace-data
Version: 4:4.0.98-1
Severity: normal

kdebase-workspace-data depends on oxygencursors,
however, this should only be suggested, not required.

Whereas, of course, one is not obligated to use any
cursor theme under KDE (the X default can be chosen
via systemsettings), it should be possible to install
kde4 without being forced to install any x-cursor-theme.

Seems to work fine after
dpkg --force-depends --purge remove oxygencursors
(however apt is now quite unhappy!)


P.S. Thanks to the debian-kde team for bringing us kde4.1!

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.25
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kdebase-workspace-data depends on:
pn  oxygencursors                 <none>     (no description available)

kdebase-workspace-data recommends no packages.

-- no debconf information

Reply to: